<< mexihat | FOSSEE_Signal_Processing_Toolbox | midcross >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > meyeraux

# meyeraux

Wavelet Auxiliary function

### Syntax

    y = meyeraux(x)

### Parameters

x:

  Input signal.

y:

  Meyer auxiliary function of the input signal.

### Description

This function computes the Meyer auxiliary function for the input signal `x`.

### Examples

    y = meyeraux([1, 2, 3, 4])

Report an issue
<< mexihat | FOSSEE_Signal_Processing_Toolbox | midcross >>